Reference record for OID 1.3.6.1.4.1.62698

Parent
1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
Node code
62698
Node name
fsas-technologies
Numeric OID
1.3.6.1.4.1.62698
URN notation
urn:oid:1.3.6.1.4.1.62698
ASN.1 notation

{1 3 6 1 4 1 62698}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
OID-IRI notation
  • /1/3/6/1/4/1/62698
  • /ISO/Identified-Organization/6/1/4/1/62698
  • /ISO/3/6/1/4/1/62698
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/fsas-technologies
  • /iso/identified-organization/dod/internet/private/enterprises/fsas-technologies
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/identified-organization/dod/internet/private/vendor-objects/fsas-technologies
  • /iso/org/dod/internet/private/enterprise/fsas-technologies
  • /iso/org/dod/internet/private/enterprises/fsas-technologies
  • /iso/org/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/org/dod/internet/private/vendor-objects/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/enterprise/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/enterprises/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/fsas-technologies
  • /iso/iso-organization/dod/internet/private/enterprise/fsas-technologies
  • /iso/iso-organization/dod/internet/private/enterprises/fsas-technologies
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/iso-organization/dod/internet/private/vendor-objects/fsas-technologies

Descriptions

IANA Private Enterprise Numbers

Fsas Technologies Inc.

Source records

fsas-technologies

Status in source: unspecified.

Names: fsas-technologies

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "fsas-technologies",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "enterprises",
    "62698",
    "}"
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB-2

    Published definition
    fsas-technologies OBJECT IDENTIFIER ::= { enterprises 62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID-2.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB-2::fsas-technologies.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.2 MiB

    Downloaded: 2026-11-03T05:39:26.355194+00:00.

  • Fujitsu and Fsas ServerView ServerControl MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-SERVERCONTROL2-MIB-2

    Published definition
    fsas-technologies    OBJECT IDENTIFIER   ::= { enterprises    62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}
    · Download Fujitsu ServerControl MIB — SC2-2.mib
    Source location: FSC-SERVERCONTROL2-MIB-2::fsas-technologies.
    Source version and references

    ServerView ServerControl MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 245,390 bytes

    Downloaded: 2026-11-03T05:49:44.885211+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: SERVERVIEW-OPERATING-SYSTEM-MIB-2

    Published definition
    fsas-technologies OBJECT IDENTIFIER   ::= { enterprises      62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — OS-2.mib (saved edition 1)
    Source location: SERVERVIEW-OPERATING-SYSTEM-MIB-2::fsas-technologies.
    Source version and references

    Module SERVERVIEW-OPERATING-SYSTEM-MIB-2; IANA enterprise number(s) 62698. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 24,019 bytes

    Downloaded: 2026-11-03T06:22:28.268023+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: SERVERVIEW-STATUS-MIB-2

    Published definition
    fsas-technologies   	OBJECT IDENTIFIER       ::= { enterprises    62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — Status-2.mib (saved edition 1)
    Source location: SERVERVIEW-STATUS-MIB-2::fsas-technologies.
    Source version and references

    Module SERVERVIEW-STATUS-MIB-2; IANA enterprise number(s) 62698. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 18,353 bytes

    Downloaded: 2026-11-03T06:22:28.981014+00:00.

Current Registration Authority

Fsas Technologies Inc.

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.62698.2 sniProductMibs-222272

Siblings (67350)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.51050 5105000
1.3.6.1.4.1.51051 5105100
1.3.6.1.4.1.51052 5105200
1.3.6.1.4.1.51053 5105300
1.3.6.1.4.1.51054 5105400
1.3.6.1.4.1.51055 5105500
1.3.6.1.4.1.51056 5105600
1.3.6.1.4.1.51057 5105700
1.3.6.1.4.1.51058 5105800
1.3.6.1.4.1.51059 5105900
1.3.6.1.4.1.51060 5106000
1.3.6.1.4.1.51061 5106100
1.3.6.1.4.1.51062 5106200
1.3.6.1.4.1.51063 5106300
1.3.6.1.4.1.51064 5106400
1.3.6.1.4.1.51065 5106500
1.3.6.1.4.1.51066 5106600
1.3.6.1.4.1.51067 5106700
1.3.6.1.4.1.51068 5106800
1.3.6.1.4.1.51069 5106900
1.3.6.1.4.1.51070 5107000
1.3.6.1.4.1.51071 5107100
1.3.6.1.4.1.51072 5107200
1.3.6.1.4.1.51073 5107300
1.3.6.1.4.1.51074 5107400
1.3.6.1.4.1.51075 5107500
1.3.6.1.4.1.51076 5107600
1.3.6.1.4.1.51077 5107700
1.3.6.1.4.1.51078 5107800
1.3.6.1.4.1.51079 5107900
1.3.6.1.4.1.51080 5108000
1.3.6.1.4.1.51081 5108100
1.3.6.1.4.1.51082 5108200
1.3.6.1.4.1.51083 5108300
1.3.6.1.4.1.51084 5108400
1.3.6.1.4.1.51085 5108500
1.3.6.1.4.1.51086 5108600
1.3.6.1.4.1.51087 5108700
1.3.6.1.4.1.51088 5108800
1.3.6.1.4.1.51089 5108900
1.3.6.1.4.1.51090 5109000
1.3.6.1.4.1.51091 5109100
1.3.6.1.4.1.51092 5109200
1.3.6.1.4.1.51093 5109300
1.3.6.1.4.1.51094 5109400
1.3.6.1.4.1.51095 5109500
1.3.6.1.4.1.51096 5109600
1.3.6.1.4.1.51097 5109700
1.3.6.1.4.1.51098 5109800
1.3.6.1.4.1.51099 5109900